Idioma

Zcash sólo está disponible actualmente para Linux. La última versión es 1.0.6.

Ten en cuenta que puedes necesitar al menos 4GB de RAM para generar transacciones blindadas Zcash.

Zcash para Linux - 64 bit (tgz)

Descargas

SHA256: 548b301b0e666a99612fdc8208bf2107a941ee92350363260765a842f2be46ae

View all gitian sigs

Para instrucciones sobre cómo instalar y usar Zcash, lee nuestra Guía de Usuario 1.0 o mira el vídeo de instalación debajo.

Instalar Video